package com.bcxin.ars.dto.report;

import com.bcxin.ars.dto.SearchDto;

public class SupervisionSearchDto extends SearchDto<SupervisionDto> {

	/**
     * 公司名称
     */
	private String companyName;
	
	/**
     * 许可证号
     */
	private String publicSecurityLicense;
	
	/**
     * 法人
     */
    private String legalPerson;
    
    /**
     * 区域编号
     */

    private String areaCode;

	public String getCompanyName() {
		return companyName;
	}

	public void setCompanyName(String companyName) {
		this.companyName = companyName;
	}

	public String getPublicSecurityLicense() {
		return publicSecurityLicense;
	}

	public void setPublicSecurityLicense(String publicSecurityLicense) {
		this.publicSecurityLicense = publicSecurityLicense;
	}

	public String getLegalPerson() {
		return legalPerson;
	}

	public void setLegalPerson(String legalPerson) {
		this.legalPerson = legalPerson;
	}

	public String getAreaCode() {
		return areaCode;
	}

	public void setAreaCode(String areaCode) {
		this.areaCode = areaCode;
	}
    
}
